Skip to main content
`Ctrl`+`K`

# PetscSFFinalizePackage

Finalize `PetscSF` package, it is called from `PetscFinalize()`

## Synopsis

    PetscErrorCode PetscSFFinalizePackage(void)

Logically Collective

## See Also

`PetscSF`, `PetscSFInitializePackage()`

## Level

developer

## Location

src/vec/is/sf/interface/dlregissf.c

Index of all PetscSF routines
Table of Contents for all manual pages
Index of all manual pages